收藏
回答

wx.createSelectorQuery()兼容问题

问题模块
API和组件

android上正常,ios不支持wx.createSelectorQuery()怎么解决?



最后一次编辑于  2017-07-18
回答关注问题邀请回答
收藏

2 个回答

  • Hao
    Hao
    2017-07-20

    更了最新的1.4.2的基础库,微信版本也是最新的,还是会报这个错

    2017-07-20
    赞同
    回复
  • 晨
    2017-07-18

    1.4.0以下版本不支持该接口。

    2017-07-18
    赞同
    回复